Bug 99432 - [update port] security/rkhunter - added dependencies
Summary: [update port] security/rkhunter - added dependencies
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Ion-Mihai "IOnut" Tetcu
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-06-24 23:00 UTC by babak
Modified: 2006-07-12 23:06 UTC (History)
1 user (show)

See Also:


Attachments
rkhunter.patch (1017 bytes, patch)
2006-06-24 23:00 UTC, babak
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description babak 2006-06-24 23:00:35 UTC

- Add nmap and lsof dependencies (optional) for additional checks
- bump portrevision

maintainer is CC'ed
Comment 1 Edwin Groothuis freebsd_committer 2006-06-24 23:00:48 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback
Comment 2 Ion-Mihai "IOnut" Tetcu freebsd_committer 2006-06-25 03:46:35 UTC
Responsible Changed
From-To: freebsd-ports-bugs->itetcu

OPTIONS :)
Comment 3 Ion-Mihai "IOnut" Tetcu freebsd_committer 2006-07-12 23:03:52 UTC
State Changed
From-To: feedback->open

maintianer timeout
Comment 4 Ion-Mihai "IOnut" Tetcu freebsd_committer 2006-07-12 23:06:49 UTC
State Changed
From-To: open->closed

Committed. Thanks!